<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Forkio</title>
    <link rel="stylesheet" href="css/main.min.css">
    <link rel="stylesheet" media="screen and (min-width: 401px)" href="css/480.min.css">
    <link rel="stylesheet" media="screen and (min-width: 481px)" href="css/768.min.css">
    <link rel="stylesheet" media="screen and (min-width: 993px)" href="css/1200.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>

<nav class="navbar">
    <div class="container navbar__container">
        <a href="#" class="logo navbar__logo">
            <span class="logo__img"></span>
            <h2 class="logo__text">forkio</h2>
        </a>
        <a href="#" class="btn btn_color_dark btn_size_small btn_bold navbar__btn">buy now</a>
        <div id="nav-btn" class="menu-btn">
            <span class="menu-btn__el menu-btn__el_1"></span>
            <span class="menu-btn__el menu-btn__el_2"></span>
            <span class="menu-btn__el menu-btn__el_3"></span>
        </div>
        <ul id="nav-menu" class="navbar-nav navbar__navbar-nav">
            <li class="navbar-nav__item"><a href="#" class="navbar-nav__link">overview</a></li>
            <li class="navbar-nav__item"><a href="#" class="navbar-nav__link">about fork</a></li>
            <li class="navbar-nav__item"><a href="#" class="navbar-nav__link">buying options</a></li>
            <li class="navbar-nav__item"><a href="#" class="navbar-nav__link">support</a></li>
        </ul>
    </div>
</nav>

<header class="header">
    <div class="container header__container">
        <h2 class="header__title">Fork App</h2>
        <h3 class="header__slogan">A real gamechanger in the world of web-development</h3>
        <p class="header__product-version">v. 2.8 For Mac and Windows</p>
        <div class="download header__download">
            <a href="#" class="btn btn_color_dark btn_size_large btn_bold">download for free now</a>
            <p class="download__info">Unlimited 30-Days Trial Period</p>
        </div>
    </div>
</header>

<section class="brief-des">
    <div class="container brief-des__container">
        <h2 class="heading heading_color_dark heading_size_large">Revolutionary editor</h2>
        <p class="section-description brief-des__section-description">Aenean cursus imperdiet nisl id fermentum. Aliquam
            pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
        <div class="views brief-des__views">
            <div class="views__button">
                <a class="github-button" href="https://github.com/ntkme/github-buttons/subscription"
                   data-icon="octicon-eye" data-size="large" data-show-count="true"
                   aria-label="Watch ntkme/github-buttons on GitHub">Watch</a>
            </div>
            <div class="views__button">
                <a class="github-button" href="https://github.com/ntkme/github-buttons" data-icon="octicon-star"
                   data-size="large" data-show-count="true" aria-label="Star ntkme/github-buttons on GitHub">Star</a>
            </div>
            <div class="views__button">
                <a class="github-button" href="https://github.com/ntkme/github-buttons/fork"
                   data-icon="octicon-repo-forked" data-size="large" data-show-count="true"
                   aria-label="Fork ntkme/github-buttons on GitHub">Fork</a>
            </div>
        </div>
    </div>
</section>

<section class="features">
    <div class="container features__container">
        <h2 class="heading heading_size_middle features__heading">Here is what you get</h2>
        <ul class="features-list features-list__position">
            <li class="features__item">
                <div class="features__icon"><img src="img/main/icons/article-icon.png" alt="article icon"></div>
                <div class="features-text">
                    <h3 class="features__title">Creatred to Make The Web Better</h3>
                    <p class="features__description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                </div>
            </li>
            <li class="features__item">
                <div class="features__icon"><img src="img/main/icons/knob-icon.png" alt="knob icon"></div>
                <div class="features-text">
                    <h3 class="features__title">Incredibly Powerful Tool</h3>
                    <p class="features__description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                        odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                        volutpat. </p>
                </div>
            </li>
            <li class="features__item">
                <div class="features__icon"><img src="img/main/icons/flask-icon.png" alt="flask icon"></div>
                <div class="features-text">
                    <h3 class="features__title">Experimental Stuff</h3>
                    <p class="features__description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                        odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                        volutpat. </p>
                </div>
            </li>
            <li class="features__item">
                <div class="features__icon"><img src="img/main/icons/timer-icon.png" alt="timer icon"></div>
                <div class="features-text">
                    <h3 class="features__title">Creatred to Make The Web Better</h3>
                    <p class="features__description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                        odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                        volutpat. </p>
                </div>
            </li>
        </ul>
        <div class="product-image features__img"><img src="img/features-img/editor.png" alt="code example"></div>
    </div>
</section>

<section class="feedback">
    <div class="container">
        <div class="carousel" id="carousel">
            <div class="carousel-container">
            <div class="carousel__item">
                    <div class="person">
                        <div class="person__img"><img src="img/feed-back/userpic.png" alt="person images"></div>
                        <div>
                            <h3 class="person__name">Steven Strange</h3>
                            <p class="person__job">DoctorS</p>
                        </div>
                    </div>
                    <p class="carousel__item-description"><span class="main-color_selection">Pixelbuddha</span>
                        Suspendisse sodales sem est, in scelerisque felis scelerisque in. Aenean faucibus mollis risus.
                        Praesent sit amet erat eget eros.</p>
                    <p class="carousel__item-data">2 hours ago</p>
                </div>
                <div class="carousel__item">
                    <div class="person">
                        <div class="person__img"><img src="img/feed-back/userpic.png" alt="person images"></div>
                        <div>
                            <h3 class="person__name">Ergan Stephan</h3>
                            <p class="person__job">BuilderS</p>
                        </div>
                    </div>
                    <p class="carousel__item-description"><span class="main-color_selection">SomeText</span> Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit. Blanditiis , cumque!</p>
                    <p class="carousel__item-data">20 hours ago</p>
                </div>
                <div class="carousel__item">
                    <div class="person">
                        <div class="person__img"><img src="img/feed-back/userpic.png" alt="person images"></div>
                        <div>
                            <h3 class="person__name">Tatyana Rudik</h3>
                            <p class="person__job">Teacher</p>
                        </div>
                    </div>
                    <p class="carousel__item-description"><span class="main-color_selection">Some Some Text</span> совух
                        событий и называют событие , которое состоит в совместном появлении этих событий, иными словами,
                        умножение означает, что при некоторых обстоятельствах наступит и событие , и событие .
                        Аналогичное утверждение справедливо и для бОльшего количества</p>
                    <p class="carousel__item-data">indefinite hours ago</p>
                </div>
            </div>
        </div>
    </div>
    <ul class="social-networks feedback__social-networks">
        <li class="social-networks-item">
            <a href="#" class="social-btn _git feedback__social-btn">
                <i class="fab fa-github"></i>
                GitHub
            </a>
            <p class="social-btn__subscribers">7 352Followers</p>
        </li>
        <li class="social-networks-item">
            <a href="#" class="social-btn _twitter feedback__social-btn">
                <i class="fab fa-twitter"></i>
                Twitter
            </a>
            <p class="social-btn__subscribers">136 312Followers</p>
        </li>
        <li class="social-networks-item">
            <a href="#" class="social-btn _facebook feedback__social-btn">
                <i class="fab fa-facebook-f"></i>
                Facebook
            </a>
            <p class="social-btn__subscribers">218 092Subscribers</p>
        </li>
    </ul>
    </div>
</section>

<section class="testimonials">
    <div class="container testimonials__container">
        <h2 class="heading heading_color_light heading_size_middle testimonials__heading">People Are Talking About
            Fork</h2>
        <div class="testimonials__list">
            <div class="b-testimonial">
                <a href="#" class="b-testimonial__link"><img src="img/testimonials/logo-1.png"
                                                             class="b-testimonial__img"></a>
                <p class="b-testimonial__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
            </div>
            <div class="b-testimonial">
                <a href="#" class="b-testimonial__link"><img src="img/testimonials/logo-2.png"
                                                             class="b-testimonial__img"></a>
                <p class="b-testimonial__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="b-testimonial">
                <a href="#" class="b-testimonial__link"><img src="img/testimonials/logo-3.png"
                                                             class="b-testimonial__img"></a>
                <p class="b-testimonial__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
            </div>
            <div class="b-testimonial">
                <a href="#" class="b-testimonial__link"><img src="img/testimonials/logo-4.png"
                                                             class="b-testimonial__img"></a>
                <p class="b-testimonial__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
            </div>
            <div class="b-testimonial">
                <a href="#" class="b-testimonial__link"><img src="img/testimonials/logo-5.png"
                                                             class="b-testimonial__img"></a>
                <p class="b-testimonial__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus.</p>
            </div>
            <div class="b-testimonial">
                <a href="#" class="b-testimonial__link"><img src="img/testimonials/logo-6.png"
                                                             class="b-testimonial__img"></a>
                <p class="b-testimonial__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="text-info testimonials__text-info">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
            facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum
            orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
    </div>
</section>

<section class="pricing">
    <div class="container">
        <h2 class="heading heading_size_middle heading_color_light pricing__heading">Fork Subscription Pricing</h2>
        <div class="pricing__list">
            <div class="b-pricing-plan">
                <div class="b-pricing-plan__heading">
                    <h3 class="b-pricing-plan__name">students</h3>
                </div>
                <p class="b-pricing-plan__price">$29</p>
                <p class="b-pricing-plan__period">per month</p>
                <ul class="b-pricing-plan__list">
                    <li class="b-pricing-plan__feature">Personal License</li>
                    <li class="b-pricing-plan__feature">Email Support</li>
                </ul>
                <a href="#" class="btn b-pricing-plan__btn">purchase</a>
            </div>
            <div class="b-pricing-plan">
                <div class="b-pricing-plan__heading">
                    <h3 class="b-pricing-plan__name">professional</h3>
                </div>
                <p class="b-pricing-plan__price">$59</p>
                <p class="b-pricing-plan__period">per month</p>
                <ul class="b-pricing-plan__list">
                    <li class="b-pricing-plan__feature">Professional License</li>
                    <li class="b-pricing-plan__feature">Email Support</li>
                </ul>
                <a href="#" class="btn b-pricing-plan__btn">purchase</a>
            </div>
            <div class="b-pricing-plan  b-pricing-plan_selected">
                <div class="b-pricing-plan__heading">
                    <h3 class="b-pricing-plan__name">agency</h3>
                </div>
                <p class="b-pricing-plan__price">$99</p>
                <p class="b-pricing-plan__period">per month</p>
                <ul class="b-pricing-plan__list">
                    <li class="b-pricing-plan__feature">1-12 Team Members</li>
                    <li class="b-pricing-plan__feature">Phone Support</li>
                </ul>
                <a href="#" class="btn b-pricing-plan__btn">purchase</a>
            </div>
            <div class="b-pricing-plan">
                <div class="b-pricing-plan__heading">
                    <h3 class="btn b-pricing-plan__name">enterprise</h3>
                </div>
                <p class="b-pricing-plan__price">$159</p>
                <p class="b-pricing-plan__period">per month</p>
                <ul class="b-pricing-plan__list">
                    <li class="b-pricing-plan__feature">Unlimited Team Members</li>
                    <li class="b-pricing-plan__feature">24/ 7 Phone Support</li>
                </ul>
                <a href="#" class="btn b-pricing-plan__btn">purchase</a>
            </div>
        </div>
    </div>
</section>

<section class="callback">
    <div class="container callback__container">
        <p class="callback__description">Subscribe To Stay In Touch</p>
        <h3 class="callback__title">Order callback</h3>
        <form action="" class="callback__form">
            <input type="text" class="input-field callback__input" placeholder="Your name">
            <input type="number" class="input-field callback__input" placeholder="Phone">
        </form>
        <a href="#" class="btn btn_color_dark callback__btn _subs">Subscribe</a>
        <a href="#" class="btn btn_color_dark callback__btn _call">Call me!</a>
    </div>
</section>

<footer class="footer">
    <div class="container footer__container">
        <div class="footer__description">
            <a href="#" class="logo footer__logo">
                <span class="logo__img footer__logo-img"></span>
                <h2 class="logo__text footer__logo-name"><span class="footer__selection">fork</span>io</h2>
            </a>
            <p class="footer-text footer__logo-text">Lorem ipsum dolor sit amet, feugiat delicat liberavisse id cum no
                quo.</p>
        </div>
        <div class="footer__nav">
            <h3 class="footer-title">Navigation</h3>
            <menu class="nav-menu footer__nav-menu">
                <a href="#" class="nav-men__link">Home</a>
                <a href="#" class="nav-men__link">Overview</a>
                <a href="#" class="nav-men__link">About</a>
                <a href="#" class="nav-men__link">Buying Option</a>
                <a href="#" class="nav-men__link">Support</a>
            </menu>
        </div>
        <div class="contacts footer__contacts">
            <h3 class="contacts-phone footer__contacts-phone">347 567 78 90</h3>
            <p class="contacts-work-time">AVAILABLE FROM 12PM - 18PM</p>
            <h3 class="footer-title contacts__footer-title">New York, NY</h3>
            <p class="footer-text contacts__footer-text">560 Judah St & 15th Ave, Apt 5 San Francisco, CA, 230903</p>
        </div>
        <div class="company-info footer__company-info">
            <h3 class="footer-title company-info__footer-title">Info</h3>
            <p class="footer-text company-info__footer-text">Wisi enim ad minim veniam, quis nostrud exerci tation
                ullamcorper suscipit lobortis nisl ut aliquip ex commodo consequat. Autem vel hendrerit iriure dolor in
                hendrerit.</p>
        </div>
    </div>
</footer>

<script async defer src="https://buttons.github.io/buttons.js"></script>
<script src="./js/main.js"></script>
</body>

</html>
